/*
 * Table of Contents:
 * 	   - Media Queries
 *   0 - media screen and (max-width: 1170px)
 *   1 - media screen and (max-width: 1152px) 
 *   2 - media screen and (max-width: 1024px)
 *   3 - media screen and (max-width: 992px)
 *   4 - media screen and (max-width: 800px)
 *   5 - media screen and (max-width: 768px)
 *   6 - media screen and (max-width: 728px)
 *   7 - media screen and (max-width: 640px)
 *   8 - media screen and (max-width: 500px)
 *   9 - media screen and (max-width: 480px)
 *  10 - media screen and (max-width: 414px)
 *  11 - media screen and (max-width: 375px)
 * 	12 - media screen and (max-width: 360px)
 *  13 - media screen and (max-width: 320px)
---------------------------------------------------------------------- */

/* 1.0 - Common Styles
---------------------------------------------------------------------- */

body, h1, h2, h3, h4, h5, h6, a, p, article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary {
	font-family: 'Open Sans', sans-serif;
	color: #444;
	font-size: 14px;
	font-weight: 400;
	line-height: 22px;
	margin: 0px;
	padding: 0px;
}
h1 {
	font-family: 'Open Sans', sans-serif;
	font-size: 32px;
	color: #000;
	margin-bottom: 15px;
	font-weight: 700;
	text-transform: uppercase;
	line-height: 36px;
	border-left: 5px solid #14b8e1;
	padding-left: 10px;
}
h2 {
	font-family: 'Open Sans', sans-serif;
	font-size: 30px;
	color: #000;
	text-transform: uppercase;
	padding-bottom: 0px;
	line-height: 30px;
	font-weight: 700;
	border-left: 5px solid #14b8e1;
	padding-left: 10px;
	margin-bottom: 20px;
}
h3 {
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	color: #000000;
	font-weight: 700;
	line-height: 22px;
	margin-bottom: 0px;
	/* text-transform: uppercase;   */
}
h4 {
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	color: #000;
	margin-bottom: 10px;
	font-weight: 700;
}
h5 {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	color: #000;
	margin-bottom: 10px;
	font-weight: 700;
}
a {
	outline: 0;
	-webkit-transition: all .25s ease-in;
	-moz-transition: all .25s ease-in;
	-ms-transition: all .25s ease-in;
	-o-transition: all .25s ease-in;
	transition: all .25s ease-in;
}
a:hover {
	text-decoration: none;
	color: #222;
}
p {
	margin-bottom: 10px;
}
.container {
	width: 100%;
	max-width: 1170px;
}
/*top Header
---------------------------------------------------------------------- */
.header {
    background-color: #ff8000;
	padding: 3px 0;
	float: left;
	width: 100%;
	border-bottom: 1px solid #ff8000;
	/* border-bottom: 1px solid #f0f0f0;*/
}
.logo {
	float: left;
	padding-top: 2px;
}
.nav_right {
	float: right;
	padding-top: 27px;
}
.left_nav {
	float: left;
	padding-top: 5px;
}
.demo__btn {
	float: right;
}
.demo__btn a {
	padding: 8px 15px;
	border: 1px solid #0000ff;
	color: #0000ff;
	text-transform: uppercase;
	font-size: 14px;
}
.demo__btn a:hover {
	background-color: #14b8e1;
	color: #fff;
}
/*banner section
---------------------------------------------------------------------- */
.ccr_banner {
	float: left;
	width: 100%;
}
.gray__back {
	background-color: #f5f5f5;
	float: left;
	width: 100%;
}
.ccr_section {
	padding: 40px 0;
	float: left;
	width: 100%;
}
.about_us p {
	text-align: justify;
}
/*banner section
---------------------------------------------------------------------- */
.school__management ul {
	padding: 0px;
	margin: 0px;
	list-style: none;
	display: flex;
	flex-wrap: wrap;
}
.school__management ul li {
	width: 14.28%;
	text-align: center;
	padding: 15px;
}
.school__management ul li a {
	display: inline-block;
	border: 1px solid #14b8e1;
	padding: 15px;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	border-radius: 100px;
	margin-bottom: 15px;
	height: 125px;
	width: 125px;
	padding-top: 25px;
}

.map-info {
	padding: 15px 15px 5px;
	width: 100%;
}
.light-color {
	background:
			#f5f5f5;
}

/*offer section
---------------------------------------------------------------------- */
.offer__back {
	background-image: url(../images/offer-back1.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	text-align: center;
}
.offer__box {
	padding: 35px;
	text-align: center;
	margin: 15px 0;
	-webkit-transition: all .25s ease-in;
	-moz-transition: all .25s ease-in;
	-ms-transition: all .25s ease-in;
	-o-transition: all .25s ease-in;
	transition: all .25s ease-in;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.offer__box p {
	color: #fff;
	margin-bottom: 0px;
}
.pink__box {
	background-color: #ea4f5e;
}
.blue__box {
	background-color: #8d4fea;
}
.green__box {
	background-color: #3ba754;
}
.yellow__box {
	background-color: #e9b20b;
}
.offer__back a:hover .offer__box {
	-webkit-box-shadow: 1px -1px 29px -3px rgba(0,0,0,0.53);
	-moz-box-shadow: 1px -1px 29px -3px rgba(0,0,0,0.53);
	box-shadow: 1px -1px 29px -3px rgba(0,0,0,0.53);
	border-radius: 0px;
}
/*Our Clients section
---------------------------------------------------------------------- */
.client__back {
	background-image: url(../images/our-client.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	background-attachment: fixed;
}
.partner_logo {
	padding: 20px 0;
	-webkit-transition: all .25s ease-in;
	-moz-transition: all .25s ease-in;
	-ms-transition: all .25s ease-in;
	-o-transition: all .25s ease-in;
	transition: all .25s ease-in;
	background-color: rgba(255, 255, 255, 0.5);
	margin: 0 1px;
}
.partner_logo img {
	height: 100px;
	margin-bottom: 10px;
}
.partner_logo:hover {
	border-color: #fff;
	-webkit-box-shadow: 0 0 15px 3px rgba(0,0,0,0.10);
	box-shadow: 0 0 15px 3px rgba(0,0,0,0.10);
	background-color: #fff;
}

.darkHeader {
	background-color: #fff;
	position: fixed;
	top: 0px;
	padding: 3px 0;
	left: 0;
	right: 0;
	/*-webkit-transition: all .15s ease-out;
	-moz-transition: all .20s ease-out;
	-ms-transition: all .20s ease-out;
	-o-transition: all .20s ease-out;
	transition: all .20s ease-out;
	behavior: 'smooth';*/
	transition: 0.8s;
	-webkit-transition: 0.8s;
	-webkit-box-shadow: 0 3px 0 0 rgba(0,0,0,.21);
	-moz-box-shadow: 0 3px 0 0 rgba(0,0,0,.21);
	box-shadow: 0 3px 0 0 rgba(0,0,0,.21);
	z-index:999999;
}
/*form section
---------------------------------------------------------------------- */

.ccr_form .form-control {
	border-radius: 0px;
}
.ccr_form .btn {
	padding: 8px 20px;
	text-transform: uppercase;
}
/*footer section
---------------------------------------------------------------------- */
.ccr_footer {
	background-color: #222;
	background-image: url(../images/footer-bg.png);
	padding: 40px 0;
	float: left;
	width: 100%;
}
.social_icon {
	list-style: none;
	padding: 0px;
	margin: 0px;
}
.social_icon li {
	float: left;
}
.social_icon li a {
	height: 35px;
	width: 35px;
	background-color: #14b8e1;
	color: #fff;
	text-align: center;
	float: left;
	padding-top: 5px;
	margin-right: 5px;
	font-size: 17px;
}
.social_icon li a:hover {
	background-color: #fff;
	color: #14b8e1;
}
.contact_part i {
	color: #14b8e1;
	margin-right: 5px;
	font-size: 14px;
}
.contact_part p {
	color: #fff;
}
.contact_part a {
	color: #fff;
}
/*bottom footer section
---------------------------------------------------------------------- */

.bottom_footer {
	background-color: #333399;
	float: left;
	width: 100%;
	padding: 12px 0;
}
.footer_left {
	float: left;
	font-weight: 300;
	color: #ddd;
}
.footer_right {
	float: right;
	font-weight: 300;
	color: #ddd;
}
.testimonials__back {
	background-color: #f5fec8;
}
.testimonials_box {
	background-color: #f5fec8;
	padding: 0px 55px 0px 55px;
}
.list_square {
	list-style: square;
	padding: 15px;
}
.list_square li {
	padding: 5px 0;
}
.module_logo {
	padding: 20px 0;
	-webkit-transition: all .25s ease-in;
	-moz-transition: all .25s ease-in;
	-ms-transition: all .25s ease-in;
	-o-transition: all .25s ease-in;
	transition: all .25s ease-in;
	background-color: rgba(255, 255, 255, 0.5);
	margin: 0 10px;
}
.module_logo img {
	height: 70px;
	width: 70px;

	 margin-bottom: 10px;
}
.module_logo:hover {
	border-color: #fff;
	-webkit-box-shadow: 0 0 15px 3px rgba(0,0,0,0.10);
	box-shadow: 0 0 15px 3px rgba(0,0,0,0.10);
	background-color: #fff;
}
.cir__box {
	height: 100px;
	width: 100px;
	border: 1px solid #14b8e1;
	display: inline-block;
	margin-bottom: 20px;
	padding: 15px;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	border-radius: 100px;
}
.service__boxes ul{ list-style:none; padding:0; margin:0 -15px; display:flex; flex-wrap:wrap;}
.service__boxes .ser__box{ background-color:#00a0fd3d; padding:5px; display:inline-block; width:100%; margin-bottom:5px;}
.service__boxes .ser__box img{ /* width:100px; */}
.service__boxes li{ width:25%; text-align:center; padding:15px;}
.main__s_box{ border:1px solid #eee;}

.ser_text p{ text-align:center;}
.ser_text{ padding:15px;}
.card-padding {
    padding: 20px;
    margin: 15px 0;
}
modal-body textarea.form-control {
	height: auto;
}
.base .modal-body {
	text-align: left;
}
.modal-content {
	text-align: left;
}
.modal-body .form-control {
	height: 45px;
	box-shadow: 1px 0 15px #dddddd;
}
.modal-content .modal-header {
	background-image: url(../images/head.png);
	background-repeat: no-repeat;

	border-bottom: 5px solid #1100e9;
}
.modal-content .modal-header h5 {
	color: #fff;
}
button.close {
	color: #fff;
	opacity: .7;
}
button.close:hover {
	opacity: 1;
	color: #fff;
}
.list-style ul {
    padding: 0px;
    margin: 0px;
    list-style: none;
}


.list-style-3 ul li:first-child {
    line-height: 0;
    padding-bottom: 15px;
}


.list-style-3 ul li {
    border-bottom: solid 1px 
    #e8e8e8;
    padding: 7px 0;
        padding-bottom: 7px;
    padding-bottom: 7px;
}
.list-style i {
    margin-left: 0;
    margin-right: 7px;
    color: 
    #14b8e1; font-size:16px;
}


.list-style ul {
    padding: 0px;
    margin: 0px;
    list-style: none;
}
.margint10 {
    margin-top: 10px !important;
}
.social-icon-style-4 ul {
    list-style: none;
    padding: 0px;
    margin: 0px;
}


.social-icon-style-4 ul li {
    float: none;
    margin-right: 10px;
    display: inline-block;
}
.social-icon-style-4 ul li i {
    background:#14b8e1;
	border-top: solid 1px #14b8e1;
	box-shadow: 0px 5px 6px 0px
	rgba(0, 0, 0, 0.20);
	color:#fff;
    height: 35px;
    width: 35px;
    line-height: 35px;
    text-align: center;
    border-radius: 50%;
}

.testimonials__section .media p:before {
	content: "";
	position: absolute;
	top: 0px;
	left: 25px;
	display: block;
	width: 71px;
	height: 100%;
	background: url(../images/testimonial-qoute.jpg.png);
	background-repeat: no-repeat;
	z-index: 5;
	background-size: 22px;
}
.testimonials__section .media p:after {
	content: "";
	position: absolute;
	right: 25px;
	display: block;
	width: 30px;
	background: url(../images/testimonial-qoute2.png);
	background-repeat: no-repeat;
	height: 38px;
	z-index: 5;
	background-size: 22px;
}
.testimonials__section .media img {
	width: 150px;
	border-right: 1px solid #eee;
	padding-right: 20px;
}
.testimonials__section .media .media-body {
	position: relative;
	padding-left: 60px;
}
.testimonials__section .media {
	padding: 25px;
	border: 1px solid #ddd;
	margin: 30px 0;
}



 @media screen and (max-width:1170px) {
.container {
	padding: 0 15px;
}
}
 @media screen and (max-width:980px) {
.school__management ul li {
	width: 20%;
}
.left_nav {
	float: right;
	padding-top: 0px;
	background-color: #14b8e1;
	margin-left: 20px;
}
.demo__btn {
	float: left;
}
.demo__btn a {
	float: left;
}
.nav_right {
	float: right;
	padding-top: 10px;
}
}
 @media screen and (max-width:768px) {
.social_icon {
	display: inline-block;
	width: 100%;
	margin-bottom: 30px;
}
.service__boxes li{ width:33.333%;}


}
 @media screen and (max-width:640px) {
.school__management ul li {
	width: 25%;
}
.about_us {
	margin-top: 20px;
}
.service__boxes li{ width:50%;}

}
 @media screen and (max-width:551px) {
.school__management ul li {
	width: 33.333%;
}
.service__boxes li{ width:100%;}


}
 @media screen and (max-width:376px) {
.school__management ul li {
	width: 50%;
}
.demo__btn a {
	padding: 8px 10px;
	border: 1px solid #14b8e1;
	color: #14b8e1;
	text-transform: capitalize;
	font-size: 13px;
}
.left_nav {
	margin-left: 10px;
}
.footer_left {
	float: left;
	font-weight: 300;
	color: #ddd;
	width: 100%;
	text-align: center;
}
.footer_right {
	width: 100%;
	text-align: center;
}

}
